
BHP150 | AZD 1222 - Data Fix #6217

Closure of scheduled visits and interim visits

14/07/2022 15:32 - Tshepo Pebe

Status: Resolved Start date: 11/08/2022

Priority: Normal Due date: 11/08/2022

Assignee: moffat motlhanka % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Kindly close the following visits as per PID:

0002-0 close 1170

0002-4 close 1000

0001-6 close 1007

0153-5 close 1098.1

0825-8 close 1182.1

0611-2 close 1182.1

1625-1 close 1098.1

0625-2 close 1182.1

History

#1 - 20/07/2022 08:04 - Ame Diphoko

- Assignee changed from Ame Diphoko to moffat motlhanka

#2 - 20/07/2022 15:57 - moffat motlhanka

- Status changed from New to In Progress

#3 - 09/08/2022 10:21 - moffat motlhanka

- Start date changed from 14/07/2022 to 11/08/2022

#4 - 09/08/2022 10:22 - moffat motlhanka

- Due date set to 11/08/2022

#5 - 22/08/2022 10:03 - moffat motlhanka

- Status changed from In Progress to New

#6 - 09/09/2022 07:49 - Nimrod Munatsi

- Tracker changed from Bug to Data Fix

#7 - 12/09/2022 10:45 - Nimrod Munatsi

- Status changed from New to Resolved
